.bild { align:center; text-align:center;margin-top: 8%;
	 }

#container {
	text-align: center; margin-top: 100px; color: #fff; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 16pt; }


@media only screen and (max-width:768px) {
	body {
		width: 320px; 
	}
	
	img {
max-width:100%;
height:auto;
width: auto; /* ie 8 */
}


#container p{
	text-align: center;  margin-top: 0px; color: #fff; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12pt; 
	line-height: 12pt;

   }

}